import * as constants from 'constants/TerminalConstants';
const defaultTerminalState = {
  url : ''
};

export function terminalReducer (state = defaultTerminalState, action) {
  switch (action.type) {
    case constants.GET_TERMINAL_DATA:
      return Object.assign(
        {},
        state,
        {
          url : action.response.metaData
        }
      );
    default:
      return state;
  }
}
